/* catamaran-medium-latin */
@font-face {
  font-family: Catamaran;
  font-style: normal;
  font-weight: 500;
  src: local("Catamaran Medium"),
    local("Catamaran-Medium"),
    url("/fonts/catamaran-medium-latin.woff2") format(" woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2212, U+2215;
  font-display: swap;
}

/* catamaran-medium-latin-ext */
@font-face {
  font-family: Catamaran;
  font-style: normal;
  font-weight: 500;
  src: local("Catamaran Medium"),
    local("Catamaran-Medium"),
    url("/fonts/catamaran-medium-latin-ext.woff2") format(" woff2");

  unicode-range: U+0100-024F,
    U+0259,
    U+1E00-1EFF,
    U+20A0-20CF,
    U+2C60-2C7F,
    U+A720-A7FF;
  font-display: swap;
}

/* catamaran-bold-latin */
@font-face {
  font-family: Catamaran;
  font-style: normal;
  font-weight: 700;
  src: local("Catamaran Bold"),
    local("Catamaran-Bold"),
    url("/fonts/catamaran-bold-latin.woff2") format(" woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2212, U+2215;
  font-display: swap;
}

/* catamaran-bold-latin-ext */
@font-face {
  font-family: Catamaran;
  font-style: normal;
  font-weight: 700;
  src: local("Catamaran Bold"),
    local("Catamaran-Bold"),
    url("catamaran-bold-latin-ext.woff2") format(" woff2");
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+20A0-20CF, U+2C60-2C7F, U+A720-A7FF;
  font-display: swap;
}